Support » Plugin: WP Meteor Page Speed Optimization Topping » Avoid serving legacy JavaScript to modern browsers

  • hussaindev

    (@hussaindev)


    Hi Aleksandr,

    Thanks for your amazing plugin.

    When I test my site on PageSpeed Insights it shows a suggestion of ‘ Avoid serving legacy JavaScript to modern browsers ‘ on some pages, I share one page on the link. When I deactivate the WP-Meteor it removed the suggestion.

    Please help with this. I want to use the plugin as it helps me a lot but not with ‘ Avoid serving legacy JavaScript to modern browsers ‘.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Aleksandr Guidrevitch

    (@aguidrevitch)

    Hi @hussaindev ,

    That’s a good question, actually. It is basically written in modern JS, but transpiled to es2015 to work properly in all the browsers (but IE11). I’ll try to address this issue, I think that’s possible for at least major browsers like Chrome, Firefox and Safari

    WBR,
    Alex

    A fix for that would be great, Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.